.wpify-woo-form--withdrawal {
  width: 100%;
  border: 4px solid #ff4f42;
  border-radius: 10px;
  max-width: 1052px;
  padding: 20px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  /*input[type="text"],
  input[type="email"],
  input[type="number"],
  textarea {
    //width: 100%;
    padding: 8px 12px;
    height: 40px;
    border: 2px solid var(--shade-light);
    border-radius: 4px;
    color: var(--base);
    transition: 200ms;
    margin-top: 5px;

    &:focus {
      border: 2px var(--primary) solid;
      outline: none;
    }
  }

  textarea {
    height: unset;
  }

  fieldset {
    padding: 8px 12px;
    border: 2px var(--shade-light) solid;
    border-radius: 4px;
    color: var(--primary);
  }

  button[type="submit"] {
    border: 2px solid var(--primary);
    border-radius: 6px;
    background: var(--primary) !important;
    font-weight: 700;
    color: #fff;
    padding: 10px 16px;
    margin-top: var(--space-xs);
    cursor: pointer;
    transition: 0.2s all ease-in-out;

    &:hover {
      background-color: var(--primary-hover) !important;
      border: 2px solid var(--primary-hover);
      color: #fff !important;
    }
  }*/
}
.wpify-woo-form--withdrawal .woocommerce-form-withdrawal {
  width: 100%;
}
.wpify-woo-form--withdrawal input[type="radio"] {
  display: inline-flex;
}
.wpify-woo-form--withdrawal input[type="checkbox"] {
  display: inline-flex;
  visibility: visible;
  width: auto !important;
}
.wpify-woo-form--withdrawal .form-row label {
  font-weight: 700;
}
.wpify-woo-form--withdrawal .form-row:has(.button-primary) {
  align-items: center;
}
.wpify-woo-form--withdrawal .shop_table thead th {
  text-align: center;
}
.account-orders-table .order-action-holder {
  /*.awde_withdrawal {
    border-radius: 0.3rem;
    min-width: fit-content;
    align-items: center;
    border: 2px solid var(--primary) !important;
    background: var(--primary) !important;
    font-weight: 500 !important;
    color: #fff !important;
    cursor: pointer;
    transition: 0.2s all ease-in-out;

    &:hover {
      background-color: var(--primary-hover) !important;
      border: 2px solid var(--primary-hover) !important;
      color: #fff !important;
    }
  }*/
}
@media (min-width: 769px) {
  .account-orders-table .order-action-holder .awde_withdrawal {
    margin-top: 20px;
  }
  .account-orders-table .order-action-holder:has(.wc_sf_invoice_regular) .awde_withdrawal {
    margin-top: 10px;
  }
}
/*body .wpify-woo-my-account-submitted {
  h2 {
    color: var(--primary);
    text-align: center;
  }

  .shop_table {
    border-collapse: separate !important;
    border: 2px solid var(--shade-light) !important;
    border-radius: 10px !important;
    padding: 0 !important;
  }
}

body .ametica-withdrawal-link-section {
  h2 {
    color: var(--primary);
  }
}*/

